﻿/* Style sheet for TWC Graphics Design template */
html {
	margin: 0px;
	padding: 0px;
}
/* body  { background: #263A52 url('images/design_elements/backdrop1.jpg') no-repeat bottom left; */
/* body  { background: #263A52 ) no-repeat bottom left; */
/* body  { background: #263A52 ) bottom left; */
body  { background: #263A52 margin:0; padding: 0 ) ;
	background-attachment: fixed; right: 100%;
	color: #263A52; 
	margin: 0px;
	padding: 0px;
	text-align: left; font-style:normal; font-variant:normal; font-weight:normal; 
	line-height:1.5em; font-size:69%; font-family:Verdana, Arial, sans-serif;
}
input, select, textarea { background: #E3E8D2; color: #000; 
	border: 1px solid #364864; 
	font: normal normal 12px/18px Arial, sans-serif;}
#radio input { background: #D3D8E5; color: #723716; 
	border: 0px solid #D3D8E5; 
	font: normal normal 11px Arial, sans-serif; }
#checkbox input { background: #D3D8E5; color: #723716; 
	border: 0px solid #D3D8E5; 
	font: normal normal 11px Arial, sans-serif; }
h1    { font: normal bold 12pt georgia, serif; padding: 0px 5px 0px 5px; font-variant: small-caps;
	color: #333C19; border-bottom: 1px solid #333C19; }
h2    { color: #723716; font:  normal normal 14px Georgia, serif; 
	font-variant: small-caps; }
h3    { font: normal bold 10pt georgia, serif; color: #333C19;  }
h4    { color: #723716; font:  normal bold 12px Verdana, Arial, sans-serif; }
h5    { color: #333C19; font:  normal bold 11px Verdana, Arial, sans-serif; }
h6    { color: #723716; font:  normal bold 10px Verdana, Arial, sans-serif; }
ol, ol ol, ol ol ol { color: #723716; font: normal normal 11px Verdana, Arial, sans-serif; }
ul       { list-style-image: url('images/design_elements/bullet.gif'); color: #723716; 
	 font-style:normal; font-variant:normal; font-weight:normal; line-height:140%; font-size:110%; font-family:Verdana, Arial, sans-serif }
ul ul    { list-style-image: url('images/design_elements/bullet2.gif'); color: #723716; 
	font: normal normal 11px/16px Verdana, Arial, sans-serif; }
ul ul ul { list-style-image: url('images/design_elements/bullet3.gif'); color: #723716; 
	font: normal normal 10px/13px Verdana, Arial, sans-serif; }



/* Define Container to set Fixed Width */
#container1 { 
	position: relative;
	text-align: left;
	display: block;
	margin: 0px auto 0px auto;
	padding: 0px;
	}

#yourname { 
	position: relative;
	display: block;
	text-align: left;
	height: 63px;
	color: #C7CFDB;
	font: normal bold 30px Georgia, Times, serif;
	font-variant: small-caps;
	margin: 0px auto 0px auto;
	padding-left: 30%; 
	top: 30px;
	}

#content { position: relative;
	background: #D3D8E5;
	top: 15px;
	left: 0%;
	margin-bottom: 15px;
	width: 100%;
	color: #333C19; font: normal normal 110%/140% Verdana, Arial, sans-serif; 
	padding: 0px 15px 15px 15px;
	text-align: left;
	border: 1px solid #364864;
}

#content p { color: #333C19; 
	 }
#content a:link    { color: #333C19;  text-decoration: underline;   }
#content a:active  { color: #333C19; text-decoration: none;   }
#content a:visited { color: #333C19; text-decoration: underline;   }
#content a:hover   { color: #9B5935; text-decoration: none;  }

#content ul  { list-style-image: url('images/design_elements/bullet.gif'); color: #333C19; 
	 font-style:normal; font-variant:normal; font-weight:normal; line-height:140%; font-size:110%; font-family:Verdana, Arial, sans-serif 
}

#content1 { position: relative;
	background: #D3D8E5;
	left: 0%;
	top: 15px;
	margin-bottom: 15px;
	width: 25%;
	color: #333C19; font: normal Bold 110%/140% Verdana, Arial, sans-serif; 
	padding: 0px 15px 15px 15px;
	text-align: left;
	border: 1px solid #364864;
}

#content1 p { color: #333C19; 
	}
#content1 a:link    { color: #333C19;  text-decoration: underline;   }
#content1 a:active  { color: #333C19; text-decoration: none;   }
#content1 a:visited { color: #333C19; text-decoration: underline;   }
#content1 a:hover   { color: #9B5935; text-decoration: none;  }

#content1 ul  { list-style-image: url('images/design_elements/bullet.gif'); color: #723716; 
	 font-style:normal; font-variant:normal; font-weight:normal; line-height:140%; font-size:110%; font-family:Verdana, Arial, sans-serif 
}

#content1a { position: relative;
	background: #828D9E;
	left: 40%;
	top: 15px;
	margin-bottom: 15px;
	width: 20%;
	color: #D6DBE8; font: normal normal 110%/140% Verdana, Arial, sans-serif; 
	padding: 0px 15px 15px 15px;
	text-align: left;
	border: 1px solid #364864;
}

#content1a p { color: #D6DBE8; 
	 }
#content1a a:link    { color: #D6DBE8;  text-decoration: underline;   }
#content1a a:active  { color: #D6DBE8; text-decoration: none;   }
#content1a a:visited { color: #D6DBE8; text-decoration: underline;   }
#content1a a:hover   { color: #000; text-decoration: none;  }

#content1a ul  { list-style-image: url('images/design_elements/bullet.gif'); color: #D6DBE8; 
	 font-style:normal; font-variant:normal; font-weight:normal; line-height:140%; font-size:110%; font-family:Verdana, Arial, sans-serif 
}
#content1a h1    { font: normal bold 12pt georgia, serif; padding: 0px 5px 0px 5px; font-variant: small-caps;
	color: #D6DBE8; border-bottom: 1px solid #D6DBE8; }

#content2 { position: absolute;
	background: #C7CFDB;
	top: 78px;
	left: 65%;
	width: 30%;
	color: #060606; font: normal normal 110%/140% Verdana, Arial, sans-serif; 
	padding: 0px 15px 15px 15px;
	text-align: left;
	border: 1px solid #364864;
}

#content2 p { color: #060606; 
	 }
#content2 a:link    { color: #060606;  text-decoration: underline;   }
#content2 a:active  { color: #060606; text-decoration: none;   }
#content2 a:visited { color: #060606; text-decoration: underline;   }
#content2 a:hover   { color: #9B5935; text-decoration: none;  }

#content2 ul  { list-style-image: url('images/design_elements/bullet.gif'); color: #060606; 
	 font-style:normal; font-variant:normal; font-weight:normal; line-height:140%; font-size:110%; font-family:Verdana, Arial, sans-serif 
}
#content2 h1    { font: normal bold 12pt georgia, serif; padding: 0px 5px 0px 5px; font-variant: small-caps;
	color: #060606; border-bottom: 1px solid #060606; }

#mainmenu { position: absolute;
	background: #101E32;
	text-align: left;
	left: 0px;
	top: 0px;
	width: 100%;
	color: #C7CFDB; 
	height: 20px;
	font: normal normal 11px/20px Verdana, Arial, sans-serif;
	padding: 0px 0px 0px 0px;
	border-top: 1px solid #364864;
	border-bottom: 1px solid #364864;
	}

/* Define leftmenu mouseover states */
#mainmenu a  { text-align: left; color: #C7CFDB; text-decoration: none;  }
#mainmenu a:link {color: #C7CFDB;   }
#mainmenu a:visited {color: #C7CFDB;  }
#mainmenu a:hover {color: #FFF;
	 }
.spacer { display: none; }

/* Define footer section */
#footer { position: relative;
	top: 20px;
	left: 30%;
	width: 65%;
	text-align: center;
	font-size: 90%;
	padding: 5px 5px 25px 5px;
	color: #FFF;
	border-top: 1px solid #364864;
}
#footer a:link    { color: #FFF; text-decoration: none;   }
#footer a:visited { color: #FFF; text-decoration: none;   }
#footer a:hover   { color: #D3D8E5; text-decoration: underline;  }
	
/* Define standard hyperlinks */	
a:link  { color: #333C19;  }  
a:visited { color: #333C19;  }
a:hover { color: #000; text-decoration: none; }